Bug 213063 - SDC configuration channel management inconsistent current channels
SDC configuration channel management inconsistent current channels
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
high Severity medium
: ---
: ---
Assigned To: Partha Aji
wes hayutin
:
Depends On:
Blocks: 166615 rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-10-30 13:27 EST by Ken Ganong
Modified: 2007-03-27 00:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 22:52:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List/Unsubscribe from Channels page (200.07 KB, image/png)
2006-10-30 13:27 EST, Ken Ganong
no flags Details
View/Modify Rankings page (161.49 KB, image/png)
2006-10-30 13:30 EST, Ken Ganong
no flags Details

  None (edit)
Description Ken Ganong 2006-10-30 13:27:50 EST
On the List/Unsubscribe from Channels page, there is a different list of config
channels than those displayed on View/Modify Rankings.

See the attached screenshots.
Comment 1 Ken Ganong 2006-10-30 13:27:51 EST
Created attachment 139739 [details]
List/Unsubscribe from Channels page
Comment 2 Ken Ganong 2006-10-30 13:30:18 EST
Created attachment 139740 [details]
View/Modify Rankings page

The other screenshot added
Comment 3 wes hayutin 2007-02-01 15:59:59 EST
reproduced this bug in push#6.
The user has to click on view/modify rankings twice to get the updated
configuration channels that are showing up in List channels.

This needs to be fixed..  moving to must..
Comment 4 Partha Aji 2007-02-18 01:41:12 EST
Rank Channel page has now been revamped and the stated error has been resolved
Comment 5 Partha Aji 2007-02-20 18:38:15 EST
Moving to ON_QA
Comment 6 wes hayutin 2007-02-21 17:15:46 EST
verified

thanks!
Comment 7 Brandon Perkins 2007-03-12 22:52:21 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.